Dev - Nexus

Can't start Nexus 1.9.2 with Java 7